Subject: Significance of an Apple II w/ raised power light?

From: "Nick Miller" <[email-masked]>
Date: Fri May 2 01:20:42 2003

Hello,

I have an original Apple II with a keyboard power on light that is raised
above the case and sits in green piece of plastic.  I've seen this style of
Apple II in old advertisements but have not been able to find out the
significance of this variant if there is one.  I'm finally getting around to
working on my website again and would like to address this feature, any
comments would be appreciated.

Thanks,
Nick